name: 'Droopler Demo Content'
core_version_requirement: ^10 || ^11
description: 'Module with demo content for Droopler.'
type: module
dependencies:
  - droopler:d_content_init
  - droopler:d_media
  - droopler:d_p_media
  - droopler:d_p_reference_content
  - droopler:d_social_media
  - drupal:block
  - drupal:system
  - we_megamenu:we_megamenu

package: Droopler Common
# version: DROOPLER_VERSION
libraries:
  - droopler_theme/global-styling

# Information added by Drupal.org packaging script on 2025-11-14
version: '3.5.12'
project: 'droopler'
datestamp: 1763120261
